/*基本信息*/
body {font:12px Tahoma;margin:0px;text-align:center;background:url(bg.jpg) center;background-repeat: repeat-y;
}
a:link,a:visited {font-size:12px;text-decoration:none;}
a:hover{}

/*页面层容器*/
#container {width:650px;margin:0px auto}
/*页面头部*/

#header {margin: 0px;clear:both ;height:1px;text-align:left;}

#menu {padding:0px 0px 0px 0px}/*利用padding:20px 20px 0 0来固定菜单位置*/

#menu ul {float:left;list-style:none;margin:0px;}/*添加了float:right使得菜单位于页面右侧*/

#menu ul li {float:left;margin:0 10px;display:block;line-height:98px}

.menuDiv {width:0px;height:50px;background:#999}

#menu ul li a:link,#menu ul li a:visited {font-weight:bold;color:#666}
#menu ul li a:hover{}

#xinqing {
 width:500px;
 margin:30px 310px 0px 50px;
 height:20px;
 text-align:left;
 background-color:#fff;
 border:2;
 clear:both;
 }
#banner 
 background:url(banner.jpg) no-repeat; /*加入背景图片*/
 width:730px; /*设定层的宽度*/
 margin:auto; /*层居中*/
 height:240px; /*设定高度*/
 border-bottom:5px solid #EFEFEF; /*画一条浅灰色实线*/
 clear:both /*清除浮动*/
}

#PageBody {
 width:730px; /*设定宽度*/
 margin:8px auto; /*居中*/

}
#Sidebar {
 width:160px; /*设定宽度*/
 text-align:left; /*文字左对齐*/
 float:left; /*浮动居左*/
 clear:left; /*不允许左侧存在浮动*/
 overflow:hidden; /*超出宽度部分隐藏*/
 border:1px solid #E00;
 height:200px;
}
#MainBody {
 width:565px;
 text-align:left;
 float:right; /*浮动居右*/
 clear:right; /*不允许右侧存在浮动*/
 overflow:hidden;
 border:1px solid #E00;
 height:200px;
}
#Footer {
 margin:0px auto;
 width:725px;
 text-align:center;
 border:3px solid #ccc;
 height:90px;
 clear:both /*清除浮动*/
 }
